ISCSH#FEP - Feature #113

gooooooooooono
05/27/2019 02:04 PM - xiangyang li

Status: Closed
Priority: Normal
Assignee: xiangyang li
Category:

Target version: 2.21

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/27/2019
05/30/2019
100%

0.00 hour
0.00 hour

Description

000o00DoobooooooonoonnoonoonD

Related issues:
Related to ISCS#FEP - Task #44: 0000000000

Closed 04/23/2019

06/30/2019

History

#1 - 05/27/2019 11:48 PM - yufeng wu

xiangyang li wrote:

Q00oo0ooonoonoooDooooooDOnnoO

0000000ooDooooonD.+40h000o000on

#2 - 05/28/2019 05:43 PM - xiangyang li
- Related to Task #44:0000000000 added

#3 - 05/29/2019 03:21 PM - xiangyang li

- Status changed from New to In Progress

#4 - 06/13/2019 03:38 PM - xiangyang li

- Target version changed from 2.2 to 2.2.1

#5 - 06/13/2019 03:44 PM - xiangyang li
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#6 - 03/06/2020 05:00 PM - xiangyang li

- Status changed from Resolved to Closed
